## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# celStandardPersistentDataList Member List

This is the complete list of members for celStandardPersistentDataList, including all inherited members.

AddPersistentData(csRef< iCelDataBuffer > &databuf, csString &pc_name, csString &pc_tag) | celStandardPersistentDataList | `[virtual]`
GetCount() const | celStandardPersistentDataList | `[inline, virtual]`
GetPersistentData(size_t idx, csRef< iCelDataBuffer > &databuf, csString &pc_name, csString &pc_tag) const | celStandardPersistentDataList | `[virtual]`
SCF_DECLARE_IBASE | celStandardPersistentDataList |